/*
Theme Name: Chemistry Pro  
Theme URI: http://www.chemistry-dictionary.com/  
Description: Chemistry Pro.
Author: Chemistry Pro
Author URI: http://www.chemistry-dictionary.com/  
Template: genesis  
Template Version: 2.1.2  
Tags: 
*/


/* HTML5 Reset
---------------------------------------------------------------------------------------------------- */
/* Baseline Normalize
--------------------------------------------- */
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}
/* Box Sizing
--------------------------------------------- */
*,input[type="search"]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

/* Float Clearing
--------------------------------------------- */
.author-box:before,.clearfix:before,.entry:before,.entry-content:before,.footer-widgets:before,.nav-primary:before,.nav-secondary:before,.pagination:before,.site-container:before,.site-footer:before,.site-header:before,.site-inner:before,.wrap:before{content:" ";display:table;}
.author-box:after,.clearfix:after,.entry:after,.entry-content:after,.footer-widgets:after,.nav-primary:after,.nav-secondary:after,.pagination:after,.site-container:after,.site-footer:after,.site-header:after,.site-inner:after,.wrap:after{clear:both;content:" ";display:table;}

/* Typographical Elements
--------------------------------------------- */
body {
	background-color: #f5f5f5;
	color: #333;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.625;
	margin: 0;
}
a,button,input:focus,input[type="button"],input[type="reset"],input[type="submit"],textarea:focus,.button,.gallery img{-webkit-transition:all 0.17s ease-in-out;-moz-transition:all 0.17s ease-in-out;-ms-transition:all 0.17s ease-in-out;-o-transition:all 0.17s ease-in-out;transition:all 0.17s ease-in-out;}
::-moz-selection{background-color:#333;color:#fff;}
::selection{background-color:#333;color:#fff;}
a{color:#a52a2a;text-decoration:none;}
a:hover{color:#333;}
p{margin:0 0 20px;padding:0;}
ol,ul{margin:0;padding:0;}
li{list-style-type:none;}
b,strong{font-weight:700;}
blockquote,cite,em,i{font-style:italic;}
blockquote{margin:40px;}
blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

hr{border:0;border-top:1px solid rgba(0, 0, 0, 0.1);border-bottom:1px solid rgba(255, 255, 255, 0.3);height:0;margin:20px 0 32px;}

.site-search{}
.site-search .search-text{float:left;width:70%;}
.site-search .search-submit{float:right;width:30%;}

.ads{margin:0;padding:0 0 20px;}

#text-6,#text-3{background-color:transparent;padding:0;}

.share-box{border:2px dashed #f5f5f5;background-color:#f5f5f5;margin:0 0 20px;padding:16px;text-align:center}
.term-related{margin:0 0 20px;overflow:hidden;}
.term-related li{float:left;margin:0 0 5px;min-width:200px;width:50%;}
.term-more{margin:0 0 20px;overflow:hidden;}

.post-type-archive-term .content{background-color:#fff;margin:0;padding:40px;}
.post-type-archive-term .entry{margin:0;padding:8px 0;}
.post-type-archive-term .entry-title{font-size:16px;margin:0;padding:0;}


.single-term .entry-title span{display:block;font-size:.7em;font-style:italic;font-weight:300;}
.single-term .entry-content{font-size:1.25em;}
.single-term .entry-content p, .single-term .entry-content li{margin-bottom:20px;}
.single-term .the-term{font-weight:700;font-style:italic;}

.single-term .prev-next-post-links{font-size:14px;overflow:hidden;}
.single-term .prev-post-link{float:left;width:50%;}
.single-term .next-post-link{float:right;width:50%;text-align:right;}


.category-periodic-tables .content{background-color:#fff;margin:0;padding:40px;}
.category-periodic-tables .entry{border-bottom: 1px solid #e3e3e3;margin:0 0 8px;padding:8px 0;}
.category-periodic-tables .entry-title{font-size:16px;margin:0 0 8px;padding:0;}
.category-periodic-tables .entry p{margin:0 0 8px;padding:0;}
.category-periodic-tables .entry img.alignleft{margin:0 24px 0px 0;}


.amazon-products-container{width:100%;}
.amazon-products-container a{text-decoration:none;}
.amazon-products-container .amazon-product-container{width:100%;display:table;clear:both;margin-bottom:20px;}
.amazon-products-container .amazon-product-container div div{clear:none !important;}
.amazon-products-container .amazon-product-title{}
.amazon-products-container .amazon-product-thumbnail-container{width:auto;}
.amazon-products-container .amazon-product-thumbnail{float:left;margin:0 20px 20px 0 !important;}
.amazon-products-container .amazon-product-thumbnail img{float:left;margin:0;}
.amazon-products-container .amazon-auto-links-credit{font-size:smaller;}

/* Headings
--------------------------------------------- */
h1,h2,h3,h4,h5,h6{color:#333;font-family:'Bitter',serif;font-weight:700;line-height:1.25;margin:0 0 5px;}
h1{font-size:32px;margin:0 0 20px;}
h2{font-size:24px;margin:0 0 10px;}
h3{font-size:20px;margin:0 0 5px;}
h4{font-size:18px;}
h5{font-size:16px;}
h6{font-size:15px;}

/* Objects
--------------------------------------------- */
embed,iframe,img,object,video,.wp-caption{max-width:100%;}
img{height:auto;}
.featured-content img,.gallery img{width:auto;}

/* Gallery
--------------------------------------------- */
.gallery{overflow:hidden}.gallery-item{float:left;margin:0 0 28px;text-align:center}.gallery-columns-2 .gallery-item{width:50%}.gallery-columns-3 .gallery-item{width:33%}.gallery-columns-4 .gallery-item{width:25%}.gallery-columns-5 .gallery-item{width:20%}.gallery-columns-6 .gallery-item{width:16.6666%}.gallery-columns-7 .gallery-item{width:14.2857%}.gallery-columns-8 .gallery-item{width:12.5%}.gallery-columns-9 .gallery-item{width:11.1111%}.gallery img{border:1px solid #ddd;height:auto;padding:4px}.gallery img:hover{border:1px solid #999}

/* Forms
--------------------------------------------- */
input,select,textarea{background-color:#fff;border:1px solid #ddd;color:#333;font-size:14px;font-weight:300;padding:8px;width:100%}
input:focus,textarea:focus{border:1px solid #999;outline:0}
input[type=checkbox],input[type=image],input[type=radio]{width:auto}
::-moz-placeholder{color:#333;font-weight:300;opacity:1}
::-webkit-input-placeholder{color:#333;font-weight:300}
.button,button,input[type=button],input[type=reset],input[type=submit]{background-color:#333;border:none;color:#fff;cursor:pointer;font-size:16px;font-weight:300;padding:8px;text-transform:uppercase;width:auto}
.button:hover,.footer-widgets .button,.footer-widgets button,.footer-widgets input[type=button],.footer-widgets input[type=reset],.footer-widgets input[type=submit],button:hover,input:hover[type=button],input:hover[type=reset],input:hover[type=submit]{background-color:brown;color:#fff}
.entry-content .button:hover{color:#fff}
.footer-widgets .button:hover,.footer-widgets button:hover,.footer-widgets input:hover[type=button],.footer-widgets input:hover[type=reset],.footer-widgets input:hover[type=submit]{background-color:#fff;color:#333}
.button{display:inline-block}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-results-button{display:none}

.form-group{margin:0 0 16px;overflow:hidden;padding:0;}
.form-group label{display:block;float:left;padding-top:4px;text-align:right;width:20%;}
.form-group label .req{color:#8b0000;}
.form-group .form-field{float:right;width:77%;}
.form-group input,select,textarea{width:auto;}

/* Tables
--------------------------------------------- */
table{border-collapse:collapse;border-spacing:0;line-height:2;margin-bottom:40px;width:100%}
tbody{border-bottom:1px solid #ddd}
td,th{text-align:left}
td{border-top:1px solid #ddd;padding:6px 0}
th{font-weight:400}

/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */
/* Site Containers
--------------------------------------------- */
.site-inner,.wrap{margin:0 auto;max-width:1150px}
.site-inner{clear:both;padding-top:20px}
.content-sidebar-sidebar .content-sidebar-wrap,.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-sidebar-content .content-sidebar-wrap{width:970px}
.content-sidebar-sidebar .content-sidebar-wrap{float:left}
.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-sidebar-content .content-sidebar-wrap{float:right}
.content{float:right;width:846px}
.content-sidebar .content,.content-sidebar-sidebar .content,.sidebar-content-sidebar .content{float:left}
.content-sidebar .content,.sidebar-content .content{width:796px}
.content-sidebar-sidebar .content,.sidebar-content-sidebar .content,.sidebar-sidebar-content .content{width:616px}
.full-width-content .content{width:100%}
.sidebar-primary{float:right;width:336px}
.sidebar-content .sidebar-primary,.sidebar-sidebar-content .sidebar-primary{float:left}
.sidebar-secondary{float:left;width:160px}
.content-sidebar-sidebar .sidebar-secondary{float:right}

/* Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */
.five-sixths,.four-sixths,.one-fourth,.one-half,.one-sixth,.one-third,.three-fourths,.three-sixths,.two-fourths,.two-sixths,.two-thirds{float:left;margin-left:2.564102564102564%}.one-half,.three-sixths,.two-fourths{width:48.717948717948715%}.one-third,.two-sixths{width:31.623931623931625%}.four-sixths,.two-thirds{width:65.81196581196582%}.one-fourth{width:23.076923076923077%}.three-fourths{width:74.35897435897436%}.one-sixth{width:14.52991452991453%}.five-sixths{width:82.90598290598291%}.first{clear:both;margin-left:0}

/* Avatar
--------------------------------------------- */
.avatar{float:left}
.alignleft .avatar,.author-box .avatar{margin-right:16px}
.alignright .avatar{margin-left:16px}
.comment .avatar{margin:0 16px 16px 0}

/* Genesis
--------------------------------------------- */
.breadcrumb{margin-bottom:20px;}
.archive-description,.author-box{background-color:#fff;font-size:16px;margin-bottom:40px;padding:0;}
.author-box-title{font-size:16px;margin-bottom:4px;}
.archive-description p:last-child,.author-box p:last-child{margin-bottom:0;}

/* Search Form
--------------------------------------------- */
.search-form{overflow:hidden;}
.site-header .search-form{float:right;margin-bottom:12px;}
.entry-content .search-form,.site-header .search-form{max-width:300px;}
.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles
--------------------------------------------- */
.archive-title{font-size:30px}
.entry-title{font-size:30px}
.entry-title a,.sidebar .widget-title a{color:#333}
.entry-title a:hover{color:#e5554e}
.widget-title{font-size:24px;margin-bottom:20px;text-align:center;}
.footer-widgets .widget-title{color:#fff}

/* WordPress
--------------------------------------------- */
a.aligncenter img{display:block;margin:0 auto}
a.alignnone{display:inline-block}
.alignleft{float:left;text-align:left}
.alignright{float:right;text-align:right}
a.alignleft,a.alignnone,a.alignright{max-width:100%}
.aligncenter,img.centered{display:block;margin:0 auto 24px}
.alignnone,img.alignnone{margin-bottom:12px}
.wp-caption.alignleft,a.alignleft,img.alignleft{margin:0 24px 24px 0}
.wp-caption.alignright,a.alignright,img.alignright{margin:0 0 24px 24px}
.wp-caption-text{font-size:14px;font-weight:700;text-align:center}
.entry-content p.wp-caption-text{margin-bottom:0}

/* # Widgets
---------------------------------------------------------------------------------------------------- */
.widget{word-wrap:break-word;}
.widget ol>li{list-style-position:inside;list-style-type:decimal;padding-left:20px;text-indent:-20px;}
.widget li li{border:none;margin:0 0 0 30px;padding:0;}
.widget_calendar table{width:100%;}
.widget_calendar td,.widget_calendar th{text-align:center;}

/* Featured Content
--------------------------------------------- */
.featured-content .entry{border-bottom:2px solid #f5f5f5;margin-bottom:20px;padding:0 0 24px;}
.footer-widgets .entry{border-bottom:1px dotted #666;}
.featured-content .entry-title{font-size:20px;}

/* Genesis eNews Extended
--------------------------------------------- */
.enews-widget,.enews-widget .widget-title{color:#fff}.sidebar .widget.enews-widget{background-color:#222}.enews-widget input,.enews-widget input:focus{border:1px solid #222}.enews-widget input{font-size:16px;margin-bottom:16px}.enews-widget input[type=submit]{background-color:brown;color:#fff;margin:0;width:100%}.enews-widget input:hover[type=submit]{background-color:#fff;color:#333}.enews form+p{margin-top:24px}

/* Jetpack
--------------------------------------------- */
#wpstats{display:none;}

/* # Site Header
---------------------------------------------------------------------------------------------------- */
.site-header{background-color:#222;color:#fff;min-height:120px;}
.site-header .wrap{padding:24px 0;}

/* Title Area
--------------------------------------------- */
.title-area{float:left;padding:0 0 12px;width:380px;}
.header-full-width .title-area{width:100%;}
.site-title {font-size:28px;font-family:'Bitter',serif;font-weight:400;line-height:1.2;}
.site-title a,.site-title a:hover{color:#fff;}
.header-image .site-title>a{background:url(images/logo.png) no-repeat left;float:left;min-height:60px;width:100%;}
.site-description{color:#fff;font-family:'Bitter',serif;font-size:18px;font-weight:400;line-height:1.5;}
.site-description,.site-title{margin-bottom:0;}
.header-image .site-description,.header-image .site-title{display:block;text-indent:-9999px;}

/* Widget Area
--------------------------------------------- */
.site-header .widget-area{float:right;text-align:right;width:760px;}

/* # Site Navigation
---------------------------------------------------------------------------------------------------- */
.genesis-nav-menu{clear:both;font-size:15px;font-weight:700;line-height:1;width:100%}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu a{color:#fff;display:block;padding:18px 15px}
.genesis-nav-menu .current-menu-item>a,.genesis-nav-menu .sub-menu .current-menu-item>a:hover,.genesis-nav-menu a:hover{color:brown;background-color:#f5f5f5}
.genesis-nav-menu .sub-menu{left:-9999px;opacity:0;position:absolute;-webkit-transition:opacity .4s ease-in-out;-moz-transition:opacity .4s ease-in-out;-ms-transition:opacity .4s ease-in-out;-o-transition:opacity .4s ease-in-out;transition:opacity .4s ease-in-out;width:200px;z-index:99}
.genesis-nav-menu .sub-menu a{background-color:#fff;border:1px solid #eee;border-top:none;font-size:14px;padding:20px;position:relative;width:200px}
.genesis-nav-menu .sub-menu .sub-menu{margin:-55px 0 0 199px}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu .menu-item:hover>.sub-menu{left:auto;opacity:1}
.genesis-nav-menu>.first>a{padding-left:0}
.genesis-nav-menu>.last>a{padding-right:0}
.genesis-nav-menu>.right{color:#fff;float:right;list-style-type:none;padding:30px 0}
.genesis-nav-menu>.right>a{display:inline;padding:0}
.genesis-nav-menu>.rss>a{margin-left:48px}
.genesis-nav-menu>.search{padding:10px 0 0}

/* Site Header Navigation
--------------------------------------------- */
.site-header .sub-menu{border-top:1px solid #eee;}
.site-header .sub-menu .sub-menu{margin-top:-56px;}
.site-header .genesis-nav-menu li li{margin-left:0;}

/* Primary Navigation
--------------------------------------------- */
.nav-primary{background-color:#a52a2a;text-align:center;}
.nav-primary .genesis-nav-menu a{color:#fff;font-size:15px;letter-spacing:-2px;padding:16px 14px;}
.nav-primary .genesis-nav-menu a .dashicons{font-size:16px;height:auto;width:auto;}
.nav-primary .genesis-nav-menu .sub-menu a{color:#333;}
.nav-primary .genesis-nav-menu a:hover,.nav-primary .genesis-nav-menu .current-menu-item>a,.nav-primary .genesis-nav-menu .sub-menu .current-menu-item>a:hover{color:#a52a2a;}

/* Secondary Navigation
--------------------------------------------- */
.nav-secondary{background-color:#fff;}

/* Entries
--------------------------------------------- */
.entry{margin-bottom:20px;padding:40px 40px;}
.content .entry{background-color:#fff;}
.entry-content ol,.entry-content ul{margin-bottom:28px;margin-left:40px;}
.entry-content ol>li{list-style-type:decimal;}
.entry-content ul>li{list-style-type:disc;}
.entry-content ol ol,.entry-content ul ul{margin-bottom:0;}
.entry-content code{background-color:#333;color:#ddd;}

/* Entry Meta
--------------------------------------------- */
p.entry-meta{font-size:12px;margin-bottom:0}
.entry-header .entry-meta{margin-bottom:24px}
.entry-footer .entry-meta{border-top:2px solid #f5f5f5;padding-top:24px}
.entry-categories,.entry-tags{display:block}
.entry-comments-link::before{content:"\2014";margin:0 6px 0 2px}

/* Pagination
--------------------------------------------- */
.pagination{clear:both;margin:40px 0}.adjacent-entry-pagination{margin-bottom:0}.archive-pagination li{display:inline}.archive-pagination li a{background-color:#333;color:#fff;cursor:pointer;display:inline-block;font-size:16px;padding:8px 12px}.archive-pagination .active a,.archive-pagination li a:hover{background-color:#e5554e}

/* Comments
--------------------------------------------- */
.comment-respond,.entry-comments,.entry-pings{background-color:#fff;margin-bottom:40px}
.comment-respond,.entry-pings{padding:40px 40px 16px}
.entry-comments{padding:40px}
.comment-header{font-size:16px}
li.comment{background-color:#f5f5f5;border:2px solid #fff;border-right:none}
.comment-content{clear:both}
.comment-list li{margin-top:24px;padding:32px}
.comment-list li li{margin-right:-32px}
.comment-respond input[type=email],.comment-respond input[type=text],.comment-respond input[type=url]{width:50%}
.comment-respond label{display:block;margin-right:12px}
.entry-comments .comment-author{margin-bottom:0}
.entry-pings .reply{display:none}
.form-allowed-tags{background-color:#f5f5f5;font-size:16px;padding:24px}

/* # Sidebars
---------------------------------------------------------------------------------------------------- */
.sidebar{font-size:14px;}
.sidebar li{border-bottom:1px dotted #ddd;margin-bottom:10px;padding-bottom:10px;}
.sidebar p:last-child,.sidebar ul>li:last-child{margin-bottom:0;}
.sidebar .widget{background-color:#fff;margin-bottom:20px;padding:40px;}
.sidebar-secondary .widget{padding:20px;}
.sidebar-secondary .menu{letter-spacing:-1px;word-spacing:0px;white-space:nowrap;}
.sidebar-secondary .menu .dashicons{}

/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */
.footer-widgets{background-color:#333;clear:both;padding-top:40px}
.footer-widgets,.footer-widgets a{color:#999}
.footer-widgets input{border:1px solid #333}
.footer-widgets a.button,.footer-widgets a:hover{color:#fff}
.footer-widgets li{border-bottom:1px dotted #666;margin-bottom:10px;padding-bottom:10px}
.footer-widgets .widget{margin-bottom:40px}
.footer-widgets p:last-child{margin-bottom:0}
.footer-widgets-1,.footer-widgets-2,.footer-widgets-3{width:340px}
.footer-widgets-1{margin-right:60px}
.footer-widgets-1,.footer-widgets-2{float:left}
.footer-widgets-3{float:right}

/* # Site Footer
---------------------------------------------------------------------------------------------------- */
.site-footer{background-color:#222;color:#fff;font-size:14px;padding:20px 0;text-align:center;}
.site-footer p{margin-bottom:0;}
.site-footer a{color:#fff;}
.site-footer a:hover{color:#a52a2a;}

/* # Media Queries
---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1200px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 776px;
	}

	.content,
	.site-header .widget-area {
		width: 500px;
	}

	.content-sidebar .content, .sidebar-content .content {
		width: 636px;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 456px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		width: 300px;
	}

	.sidebar-primary {
		width: 300px;
	}

	.title-area {
		width: 380px;
	}

	.footer-widgets-1 {
		margin-right: 30px;
	}

	.nav-primary .genesis-nav-menu a{font-size:15px;padding:16px 11px;}
	.entry-title{font-size:22px}

}

@media only screen and (max-width: 960px) {

	.site-inner,
	.wrap {
		max-width: 800px;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	.site-header .wrap {
		padding: 20px 5%;
	}

	.header-image .title-area {
		background-position: center top;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.nav-primary .genesis-nav-menu a{font-size:15px;padding:16px 8px;}

	.site-header .search-form {
		margin: 16px auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.footer-widgets-1 {
		margin-right: 0;
	}

}

@media only screen and (max-width: 800px) {
	body{background-color: #fff;font-size:14px;}
	.site-inner,.wrap{padding-left:3%;padding-right:3%;}
	.archive-description,.author-box,.comment-respond,.entry,.entry-comments,.entry-pings,.sidebar .widget,.site-header{padding:0;}
	.archive-pagination li a{margin-bottom:4px;}
	.five-sixths,.four-sixths,.one-fourth,.one-half,.one-sixth,.one-third,.three-fourths,.three-sixths,.two-fourths,.two-sixths,.two-thirds{margin:0;width:100%;}
	.sidebar .widget.enews-widget{padding:40px;}
	.nav-primary .genesis-nav-menu a{font-size:16px;padding:16px;}
}

@media only screen and (max-width: 480px) {
	.title-area{padding:0 0 12px;}
	.site-title{font-size:24px;}
	.site-description{font-size:16px;}
	.entry-title{font-size:20px;}
	.nav-primary .genesis-nav-menu a{font-size:13px;padding:12px;}
}
